<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'autos',

    /*
     * Package.
     */
    'package'   => 'favourite',

    /*
     * Modules.
     */
    'modules'   => ['favourite'],

    
    'favourite'       => [
        'model' => [
            'model'                 => \Autos\Favourite\Models\Favourite::class,
            'table'                 => 'favourites',
            'presenter'             => \Autos\Favourite\Repositories\Presenter\FavouritePresenter::class,
            'hidden'                => [],
            'visible'               => [],
            'guarded'               => ['*'],
            'slugs'                 => ['slug' => 'name'],
            'dates'                 => ['deleted_at', 'createdat', 'updated_at'],
            'appends'               => [],
            'fillable'              => ['id',  'car_id',  'user_id'],
            'translatables'         => [],
            'upload_folder'         => 'favourite/favourite',
            'uploads'               => [
            /*
                    'images' => [
                        'count' => 10,
                        'type'  => 'image',
                    ],
                    'file' => [
                        'count' => 1,
                        'type'  => 'file',
                    ],
            */
            ],

            'casts'                 => [
            /*
                'images'    => 'array',
                'file'      => 'array',
            */
            ],

            'revision'              => [],
            'perPage'               => '20',
            'search'        => [
                'name'  => 'like',
                'status',
            ]
        ],

        'controller' => [
            'provider'  => 'Autos',
            'package'   => 'Favourite',
            'module'    => 'Favourite',
        ],

    ],
];
