<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for favourite in favourite package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  favourite module in favourite package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Favourite',
    'names'         => 'Favourites',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Favourites',
        'sub'   => 'Favourites',
        'list'  => 'List of favourites',
        'edit'  => 'Edit favourite',
        'create'    => 'Create new favourite'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'car_id'                     => 'Please enter car id',
        'user_id'                    => 'Please enter user id',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'car_id'                     => 'Car id',
        'user_id'                    => 'User id',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'car_id'                     => ['name' => 'Car id', 'data-column' => 1, 'checked'],
        'user_id'                    => ['name' => 'User id', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Favourites',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
