    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#favourite" data-toggle="tab">{!! trans('favourite::favourite.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#favourite-favourite-edit'  data-load-to='#favourite-favourite-entry' data-datatable='#favourite-favourite-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#favourite-favourite-entry' data-href='{{guard_url('favourite/favourite')}}/{{$favourite->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('favourite-favourite-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('favourite/favourite/'. $favourite->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="favourite">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('favourite::favourite.name') !!} [{!!$favourite->name!!}] </div>
                @include('favourite::admin.favourite.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>