            @include('favourite::public.favourite.partial.header')

            <section class="grid">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('favourite::public.favourite.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="main-area parent-border list-item">
                                @foreach($favourites as $favourite)
                                <div class="item border">
                                    <div class="feature">
                                        <a href="{{trans_url('favourites')}}/{{@$favourite['slug']}}">
                                            <img src="{{url($favourite->defaultImage('images'))}}" class="img-responsive center-block" alt="">
                                        </a>
                                    </div>
                                    <div class="content">
                                        <h4><a href="{{trans_url('favourite')}}/{{$favourite['slug']}}">{{str_limit($favourite['title'], 300)}}</a> 
                                        </h4>
                                        <div class="metas mt20">
                                            <div class="tag pull-left">
                                                <a href="#" class="">Seo Tips</a>
                                            </div>
                                            <div class="date-time pull-right">
                                                <span><i class="fa fa-comments"></i>{{@$favourite->viewcount}}</span>
                                                <span><i class="fa fa-calendar"></i>{{format_date($favourite['posted_on'])}}</span>
                                            </div>
                                        </div>
                                        <div class="divider"></div>
                                        <div class="author">
                                            <div class="avatar pull-left">
                                                {{@$favourite->user->badge}}
                                            </div>
                                            <div class="actions">
                                                

                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>


                                @endforeach
                            </div>
                            <div class="pagination text-center">
                            {{ $favourites->links() }}
                            </div>
                        </div>
                    </div>
                </div>
            </section> 