<?php

namespace Autos\Favourite;

use DB;
use Illuminate\Database\Seeder;

class FavouriteTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('favourites')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'favourite.favourite.view',
                'name'      => 'View Favourite',
            ],
            [
                'slug'      => 'favourite.favourite.create',
                'name'      => 'Create Favourite',
            ],
            [
                'slug'      => 'favourite.favourite.edit',
                'name'      => 'Update Favourite',
            ],
            [
                'slug'      => 'favourite.favourite.delete',
                'name'      => 'Delete Favourite',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/favourite/favourite',
                'name'        => 'Favourite',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/favourite/favourite',
                'name'        => 'Favourite',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'favourite',
                'name'        => 'Favourite',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Favourite',
                'module'    => 'Favourite',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'favourite.favourite.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
