<?php

namespace Autos\Favourite\Repositories\Eloquent;

use Autos\Favourite\Interfaces\FavouriteRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class FavouriteRepository extends BaseRepository implements FavouriteRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('autos.favourite.favourite.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('autos.favourite.favourite.model.model');
    }
}
